<?xml version="1.0" encoding="UTF-8"?>
<xparam>
    <Item>
        <Id>1</Id>
        <Title>交易焦点功能改版</Title>
        <ImageFile>1.png</ImageFile>
        <UpdateTime>2012-3-1 00:02:00</UpdateTime>
    </Item>
</xparam>
